Slim Application Error Unsupported driver []


#1

Can someone help me. I was trying to run a project and every time I got that message.


#2

That error isn’t related to Slim specifically. It looks like you are using Eloquent and it says you’re using an unsupported driver. So I’d look at your Eloquent config and make sure it is getting the correct information.


#3

Hello Tim,

Thanks for your help. Actually I am a student at the University and this is new to me.

Will it be possible for you to help me running this project.(https://github.com/yfgeek/BlockVotes)

Because I am completely stuck with this driver error. I have already follow all the instructions and changed mariadb to mysql on xampp.

Thanks in advance. Regards


Virus-free. www.avast.com